CREATE OR REPLACE FUNCTION food600.getidrovslave(
	idrovmaster integer)
    RETURNS character varying
    LANGUAGE 'plpgsql'
    COST 100
    VOLATILE
AS $BODY$
DECLARE 
idrov INTEGER;
BEGIN
SELECT id_rov INTO idrov FROM food600.nlimitrov WHERE id_rov_master=idrovmaster;
RETURN btrim(idrov::character(20));
END;
$BODY$;
